{
  "minecraft": {
    "version": "1.21.4",
    "modLoaders": [
      {
        "id": "fabric-0.16.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "NotiFine",
  "version": "6.0",
  "author": "",
  "files": [
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true
    },
    {
      "projectID": 684718,
      "fileID": 5930217,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6026031,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 6101074,
      "required": true
    },
    {
      "projectID": 574741,
      "fileID": 5838117,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5961075,
      "required": true
    },
    {
      "projectID": 563977,
      "fileID": 5969049,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6133024,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6021219,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6124875,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5987042,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6045344,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 5981285,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 5959833,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6125142,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 6111161,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5963248,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 5926558,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 6027976,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 6105228,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6136309,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5968862,
      "required": true
    },
    {
      "projectID": 492295,
      "fileID": 5960694,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 5978702,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 5960083,
      "required": true
    },
    {
      "projectID": 409301,
      "fileID": 5971383,
      "required": true
    }
  ],
  "overrides": "overrides"
}